html {
   font-family: Gotham-Book, arial;
   margin: 0;
   padding: 0;
   min-height:800px;
   background-color:#000;
   color: #fff;
   // background: url('/img/field.jpg') no-repeat center center fixed;
   background: url('/img/B24d.jpg') no-repeat center center fixed;
   -webkit-background-size: cover;
   -moz-background-size: cover;
   -o-background-size: cover;
   background-size: cover;
   font-size: 16px;
}

body {
   height: 100%;
   width: 100%;
   background-color: #000;
   margin: 0;
   padding: 0;
}



@media (max-width:850px) {
.insert {
   padding: 150px 20px;
   color: #000;
   text-align: center;
}
}

@media (min-width:850px) {
.insert {
   margin: 0 auto;
   padding: 150px 0;
   width: 800px;
   color: #000;
   text-align: center;
}
}

#inspiration .insert-title {
   color: #fff;
}

#inspiration .insert-subtitle {
   color: #fff;
}

#about .insert-title {
   color: #565656;
}

#about .insert-subtitle {
   color: #777;
}

#thanks .insert-title {
   color: #3c3c3c;
}

#thanks .insert-subtitle {
   color: #555;
}

#thanks .insert-body {
   color: #555;
   font-size: smaller;
}

#thanks a {
   color: #555;
   font-weight: normal;
   text-decoration: underline;
}

#thanks a:hover {
   color: #fff;
}

.insert-title {
   font-size: 36px;
   font-weight: bold;
}

.insert-subtitle {
   padding: 20px;
   font-size: smaller;
}

.insert-body {
   padding-top: 30px;
}

.team {
   width: 350px;
   display: inline-block;
   text-align: left;
   padding: 20px;
}

.photo {
   height: 100px;
   width: 100px;
   float: left;
   background-repeat: no-repeat;
   background-size: 100px 100px;
   border-radius: 50px;
}

.name {
   display: block;
   font-weight: bold;
   color: #fff;
}
.bio {
   padding: 0 0 0 20px;
   display: block;
   float: left;
   font-size: smaller;
   color: #fff;
}


.us {
   width: 350px;
   display: inline-block;
   text-align: left;
   padding: 20px;
   vertical-align: top;
}

.us-photo-block {
   float: left;
   padding: 0px 20px 80px 0;
   display: inline-block;
}

.us-photo {
   height: 100px;
   width: 100px;
   display: inline-block;
   background-repeat: no-repeat;
   background-size: 100px 100px;
   border-radius: 50px;
}

.us-name {
   display: block;
   padding: 0 0 10px 0;
   font-weight: bold;
   color: #565656;
}
.us-bio {
   font-size: smaller;
   color: #777;
}

#jeremiah {
   background-image: url('/img/jeremiah200.jpg');
}
#greg {
   background-image: url('/img/greg200.jpg');
}
#ethan {
   background-image: url('/img/ethan200.jpg');
}
#alpa {
   background-image: url('/img/alpa200.jpg');
}

#meador {
   background-image: url('/img/meador200.jpg');
}
#harley {
   background-image: url('/img/harley200.jpg');
}
#chick {
   background-image: url('/img/chick200.jpg');
}
#mackinnon {
   background-image: url('/img/mackinnon200.jpg');
}
#bob {
   background-image: url('/img/bob200.jpg');
}
#roy {
   background-image: url('/img/roy200.jpg');
}
#ervin {
   background-image: url('/img/ervin200.jpg');
}

.ga {
   background-color: #515A59;
}
.gb {
   background-color: #f2f0ef;
}
.gc {
   background-color: #C8C8C8;
   color: #3c3c3c;
}

#play {
   position: absolute;
   top: 400px;
   background-image: url('/img/play.png');
   background-repeat: no-repeat;
   background-size: 128px 128px;
   display: inline-block;
   height: 128px;
   width: 128px;
}

#nav {
   position: fixed;
   z-index: 100;
   height: 100px;
   top: 50px;
   left: 202px;
   right: 2px;
   line-height: 20px;
   background-color: rgba(0,0,0,0.7);
}

#logo {
   position: fixed;
   z-index: 100;
   top: 50px;
   left: 0px;
   height: 100px;
   width: 200px;
   background: url('/img/logo_b.png');
   background-color: rgba(0,0,0,0.7);
   background-size: 200px 100px;
   cursor: pointer;
}

#filmer {
   position: absolute;
   right: 2px;
   top: 152px;
   left: 0px;
   bottom: 50px;
   background-color: rgba(0,0,0,0.7);
   text-align: center;
   padding: 20px 0 20px 0;
}

ul {
   margin: 0;
   padding: 10px;
}

li {
   list-style: none;
   margin: 0;
   padding: 0;
   display: list-item;
   text-align: -webkit-match-parent;
}

.thanked {
   font-weight: bold;
   color: #3c3c3c;
   display:block;
   padding: 20px 0 10px 0;
}

a {
   font-weight: bold;
   color: #999;
   text-decoration: none;
}

a:hover {
   color: #fff;
}

.socialmedia {
   display: inline-block;
   width: 22px;
   height: 22px;
   overflow: hidden;
   background-image: url("/img/socialmedia.png");
   background-repeat: no-repeat;
   background-size: 22px 325px;
   text-indent:22px;
}

.socialmedia:hover {
   opacity: 0.4;
}

.mediabar {
   padding: 20px 0 0 0;
}

#facebook {

}
#twitter {
   background-position: 0 -23px;
}
#youtube {
   background-position: 0 -90px;
}
#google {
   background-position: 0 -45px;
}
